# Retrieve a group order token

Endpoint: POST /grouporders/{invitationID}/token
Version: 1.0.457.36910
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `invitationID` (string, required)
    ID of the invitation.

## Response 200 fields (application/json):

  - `access_token` (string)

  - `expires_in` (integer)

  - `token_type` (string)

  - `refresh_token` (string)

## Response 4XX:

  - `4XX` (unknown)
    Expected errors range from 400-409. Anything in the 5XX range indicates a server issue and should be reported to support.

## Response 4XX fields (application/json):

  - `StatusCode` (integer)
    Example: 404

  - `ErrorCode` (string)
    Example: NotFoundError

  - `Message` (string)
    Example: Object not found

  - `Data` (object)
    Example: {"ObjectType":"","ObjectID":""}

